## node-gulp-newer 1.3.0

=== debian/changelog ===
node-gulp-newer (1.3.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:54:16 +0100

node-gulp-newer (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #876822)

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Sep 2017 14:18:53 +0530
