=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gulp-newer-$1.tar.gz/ \
 https://github.com/tschaub/gulp-newer/tags .*/archive/v?([\d\.]+).tar.gz
