## node-gulp-newer 1.4.0

=== debian/changelog ===
node-gulp-newer (1.4.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + node-gulp-newer: Drop versioned constraint on node-glob, node-gulp-util
      and node-kew in Depends.

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop nodejs dependency
  * Use dh-sequence-nodejs auto install
  * New upstream version 1.4.0
  * Embed mock-fs for test only
  * Enable upstream test (mocha)
  * Drop dependency to node-gulp-util

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 20:57:35 +0100
