=== debian/control ===
Source: node-gulp-newer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-glob <!nocheck>
 , node-kew <!nocheck>
 , node-plugin-error <!nocheck>
 , node-vinyl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-newer
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-newer.git
Homepage: https://github.com/tschaub/gulp-newer
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-gulp-newer
Architecture: all
Depends: ${misc:Depends}
 , node-glob
 , node-kew
 , node-plugin-error
Description: Only pass through newer source files
 gulp is a toolkit that helps you automate painful or time-consuming tasks in
 your development workflow.
 .
 Node.js is an event-based server-side JavaScript engine.
