=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gulp-newer-$1/ \
 https://github.com/tschaub/gulp-newer/tags .*/archive/.*/v?([\d\.]+).tar.gz
